body {
	
	background: #006666;
	
}

#izquierda {
	float: left;
	width: 20%;
	height: 450px;
	border-radius: 3px;
	padding: 10px;
	border: 4px solid #D95B43;
	box-shadow: 0px 0px 5px #fff inset;
	margin-bottom: 10px;
}

#derecha {
	float: right;
	width: 70%;
	height: 100%;
}

iframe {
	width: 100%;
	height: 468px;
	border: 4px solid #D95B43;
}

footer {
	clear: both;
}

td img {
	margin-left: 50px;
	margin-bottom: 20px;
}

th p {
	font-size: 2.5em;	
}

.content-wrapper {
	margin: 0 auto;
	width: 100%;
	text-align: center;	
}

.contenido {
	margin: 0 auto;
	width: 100%;
	text-align: center;
	font-size: medium;
	background: #FF9933;
	color: #000;
}

/* Definición del menú izquierda */
.menu {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 150px;
	border-bottom: 1px solid #000;
	background-color: #FF9933;
}

.menu li {
	position: relative;
}

.menu li ul {
	position: absolute;
	left: 149px;
	top: 0;
	display: none;
	margin-top: 7px;
	padding: 0;
	list-style: none;
	width: 150px;
	background-color: #FF9933;			
}

.menu li a {
	display: block;
	text-decoration: none;
	text-align: left;
	padding: 5px;
	border: 1px solid #000;
	border-bottom: 0;
			
}

.menu li:hover ul {
	display: block;
}

.menu li:hover ul, li.over ul {
	display: block;	
}

/* Fin definición del menú izquierda */

.titulo_categoria {
	font-size: 1.2em;
	color: #FFF;
	font-family: 'Cabin', 'Lucida Grande', arial, sans serif;
	line-height: 1.1em;
	font-weight: bold;
	margin-bottom: 8px;
}

.under {
	border-bottom: 1px dotted #dadada;
	padding-bottom: 3px;
}

/* Construcción del encabezado */
#encabezamiento {
	background: #006666;
	border: 3px solid #D95B43;
	color: #ECD078;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 20px 0px;
	padding: 20px;
}

#encabezamiento h1 {
	border-bottom: 1px solid #D95B43;
	font-size: 24px;
	font-weight: normal;
	letter-spacing: normal;
	line-height: 26px;	
	color: white;
}

#encabezamiento h1 a {
	border: medium none;
	color: #ffffff;
	text-decoration: none;
}

#encabezamiento .autores {
	color: #FF9933;
	font-weight: bold;
	text-decoration: none;
}

#encabezamiento .autores_label {
	color: #CCFF33;
	font-weight: bold;
	text-decoration: none;
}

/* Fin de construcción del encabezado */